<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Quantiphi IOT</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="asset/img/favicon.ico" type="image/ico">
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:300,400" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" type="text/css" media="screen" href="asset/css/materialize.min.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="asset/css/main.css" />
    <script src="asset/js/jquery.min.js"></script>
</head>

<body>
    <!-- START SIDE NAVIGATION -->
    <header>
        <ul class="sidenav sidenav-fixed" style="transform: translateX(0px);">
            <li class="logo center">
                <img src="asset/img/smartbuilding2.png" class="brand-logo" height=80 width=180>
                <!-- <a id="logo-container" href="/" class="brand-logo">
                </a> -->
            </li>
            <li><a class="waves-effect" href="index.html">Performance</a></li>
            <li><a class="waves-effect" href="analytics.html">Analytics</a></li>
            <li class="active"><a class="waves-effect" href="#!">Architecture</a></li>
            <li class="divider"></li>

            <li><a class="subheader">Locations</a></li>
            <li class="no-padding">
                <ul class="collapsible collapsible-accordion" id="tree-data">
                    <li class="bold"><a>N/A</a></li>
                </ul>
            </li>
        </ul>
    </header>
    <!-- END SIDE NAVIGATION -->
    <!-- START MAIN CONTENT -->
    <main>
        <!-- START TOP NAVIGATION  -->
        <nav>
            <div class="nav-wrapper">
                <ul id="nav-mobile" class="hide-on-med-and-down">
                    <li><span id="site-title" href="#">IOT Real-time Dashboard</span></li>
                </ul>
                <!-- <ul id="nav-mobile" class="right hide-on-med-and-down">
                    <li><a class="waves-effect waves-light btn"><i class="material-icons left">play_circle_outline</i>button</a></li>
                </ul> -->
            </div>
        </nav>
        <!-- END TOP NAVIGATION -->
        <div class="container">
            <div class=row>
                <div class="col s12">
                    <div class="card card-meetup">
                        <div class="card-content">
                            <div id="arch" class="center"><img src="asset/img/architecture.gif"></img></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <!-- END MAIN CONTENT -->

    <!-- START FOOTER CONTENT -->
    <footer></footer>
    <!-- END FOOTER CONTENT-->

    <!-- START SCRIPT INJECTION -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.3/Chart.bundle.min.js" integrity="sha256-MZo5XY1Ah7Z2Aui4/alkfeiq3CopMdV/bbkc/Sh41+s="
        crossorigin="anonymous"></script>
    <script src="https://www.gstatic.com/firebasejs/4.6.2/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/4.6.2/firebase-database.js"></script>
    <script src="asset/js/materialize.min.js"></script>
    <script src="asset/js/firebase.js"></script>
    <script src="asset/js/base.js"></script>
    <script src="asset/js/main.js"></script>
    <script src="asset/js/charts.js"></script>
    <!-- END SCRIPT INJECTION -->
</body>

</html>